\begin{table}
\caption{Total $\PZ({\to}\nu\bar\nu)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=8\UTeV$.}
\label{tab:znnh_XStot_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  95.81$ & ${}_{-2.4}^{+ 2.6}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  90.37$ & $   8.35$ & $   0.90$ & $-4.2$ & $  0.00$ \\
$120.5$ & $  94.56$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  89.13$ & $   8.30$ & $   0.89$ & $-4.2$ & $  0.00$ \\
$121.0$ & $  93.41$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  87.99$ & $   8.26$ & $   0.88$ & $-4.2$ & $  0.00$ \\
$121.5$ & $  92.27$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  86.87$ & $   8.21$ & $   0.87$ & $-4.2$ & $  0.00$ \\
$122.0$ & $  91.12$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  85.72$ & $   8.17$ & $   0.86$ & $-4.2$ & $  0.00$ \\
$122.5$ & $  90.01$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  84.62$ & $   8.12$ & $   0.86$ & $-4.2$ & $  0.00$ \\
$123.0$ & $  88.85$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  83.48$ & $   8.07$ & $   0.85$ & $-4.3$ & $  0.00$ \\
$123.5$ & $  87.74$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  82.40$ & $   8.02$ & $   0.84$ & $-4.3$ & $  0.00$ \\
$124.0$ & $  86.69$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  81.35$ & $   7.98$ & $   0.83$ & $-4.3$ & $  0.00$ \\
$124.1$ & $  86.47$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  81.13$ & $   7.97$ & $   0.83$ & $-4.3$ & $  0.00$ \\
$124.2$ & $  86.27$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  80.94$ & $   7.96$ & $   0.82$ & $-4.3$ & $  0.00$ \\
$124.3$ & $  86.07$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  80.74$ & $   7.96$ & $   0.82$ & $-4.3$ & $  0.00$ \\
$124.4$ & $  85.87$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  80.54$ & $   7.94$ & $   0.83$ & $-4.3$ & $  0.00$ \\
$124.5$ & $  85.65$ & ${}_{-2.5}^{+ 2.7}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  80.33$ & $   7.93$ & $   0.82$ & $-4.3$ & $  0.00$ \\
$124.6$ & $  85.42$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  80.09$ & $   7.92$ & $   0.83$ & $-4.3$ & $  0.00$ \\
$124.7$ & $  85.19$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  79.88$ & $   7.91$ & $   0.82$ & $-4.3$ & $  0.00$ \\
$124.8$ & $  84.97$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  79.66$ & $   7.90$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$124.9$ & $  84.76$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  79.46$ & $   7.89$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.0$ & $  84.56$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  79.25$ & $   7.89$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.09$ & $  84.40$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  79.09$ & $   7.89$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.1$ & $  84.40$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  79.08$ & $   7.89$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.2$ & $  84.16$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  78.86$ & $   7.87$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.3$ & $  83.94$ & ${}_{-2.4}^{+ 2.9}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  78.64$ & $   7.86$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.4$ & $  83.73$ & ${}_{-2.4}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  78.44$ & $   7.85$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.5$ & $  83.56$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  78.26$ & $   7.84$ & $   0.81$ & $-4.3$ & $  0.00$ \\
$125.6$ & $  83.36$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.8/\pm 1.7$ & $  78.07$ & $   7.84$ & $   0.80$ & $-4.3$ & $  0.00$ \\
$125.7$ & $  83.13$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  77.84$ & $   7.83$ & $   0.80$ & $-4.3$ & $  0.00$ \\
$125.8$ & $  82.98$ & ${}_{-2.6}^{+ 2.7}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  77.70$ & $   7.82$ & $   0.80$ & $-4.3$ & $  0.00$ \\
$125.9$ & $  82.79$ & ${}_{-2.6}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  77.49$ & $   7.82$ & $   0.80$ & $-4.3$ & $  0.00$ \\
$126.0$ & $  82.54$ & ${}_{-2.5}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  77.26$ & $   7.80$ & $   0.80$ & $-4.3$ & $  0.00$ \\
$126.5$ & $  81.53$ & ${}_{-2.5}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  76.27$ & $   7.75$ & $   0.79$ & $-4.3$ & $  0.00$ \\
$127.0$ & $  80.54$ & ${}_{-2.5}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  75.29$ & $   7.71$ & $   0.78$ & $-4.3$ & $  0.00$ \\
$127.5$ & $  79.60$ & ${}_{-2.6}^{+ 2.8}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  74.36$ & $   7.67$ & $   0.78$ & $-4.3$ & $  0.00$ \\
$128.0$ & $  78.67$ & ${}_{-2.6}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  73.44$ & $   7.63$ & $   0.77$ & $-4.3$ & $  0.00$ \\
$128.5$ & $  77.63$ & ${}_{-2.5}^{+ 3.0}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  72.45$ & $   7.57$ & $   0.76$ & $-4.3$ & $  0.00$ \\
$129.0$ & $  76.75$ & ${}_{-2.6}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  71.57$ & $   7.54$ & $   0.75$ & $-4.3$ & $  0.00$ \\
$129.5$ & $  75.82$ & ${}_{-2.6}^{+ 2.9}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  70.66$ & $   7.49$ & $   0.74$ & $-4.3$ & $  0.00$ \\
$130.0$ & $  74.90$ & ${}_{-2.6}^{+ 3.0}$ & $\pm 1.5/\pm 0.7/\pm 1.7$ & $  69.77$ & $   7.43$ & $   0.73$ & $-4.4$ & $  0.00$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

